!SESSION 2015-09-28 12:17:45.931 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.cdt.core 1 0 2015-09-28 12:18:24.105
!MESSAGE Indexed 'eSRAM_eNVM_access_MSS_CM3_app' (0 sources, 21 headers) in 0.51 sec: 137 declarations; 309 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.22%)

!ENTRY org.eclipse.cdt.core 1 0 2015-09-28 12:18:25.415
!MESSAGE Indexed 'eSRAM_eNVM_access_MSS_CM3_hw_platform' (8 sources, 51 headers) in 0.45 sec: 4,022 declarations; 8,510 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.01%)
